
@media (max-width: 989px) {


  table[width="990"] { width: 100% !important; }

 .lib-banners {
 width: 100% !important; 
 }
 .lib-banners img[width="318"] {
 width: 100% !important; 
 height: auto !important; 
 display: block;
 }

 .lib-banners td { padding:0 !important;  }

tr:has(> .dcol-left) {
	display:flex !important; 
	flex-direction: column;
	width: 100% !important; 
}

.dcol-left, .dcol-right {
	display: block !important; 
	width: 100% !important; 
	float: none !important; 
}

.az-nav, .az-nav tbody, .az-nav tr {
	display: flex !important; 
	flex-wrap: wrap;
	justify-center: center !important;
	width: 100% !important; 
}

.az-nav td {
	display: block;
	width: auto !important; 	
}
.az-nav img{
	width: 36px !important; 
	height: 36px !important; 
	margin: 3px;
}
.az-group {
	width: auto !important; 	
	margin-left: auto !important;
	margin-right: auto !important;
}

}


